XOOPS continues with development of Instant-Zero community modules



2009-11-19

As some of you know already, unfortunately, Instant-Zero closed its door as it went out of business. This is definitely a very sad news for all of us.

Their modules have been very popular within the XOOPS community and some of them are also used here on our Website.

Of course, many of you were asking what will happen next.

There were two issues:

1) Where do we get support for current versions?
2) Will these modules work with future versions of XOOPS?

As in the past, we'll continue to support the modules here on our Forums, so there will be no impact on our users.

And to ensure compatibility of Instant-Zero modules with future versions of XOOPS, the developers of XOOPS will continue with maintaining, upgrading, and new development of Instant-Zero modules.
It is important for us that these modules continue to function with each and every new version of XOOPS.
The current versions, which are compatible with XOOPS 2.4.1, can be downloaded from XOOPS SourceForge (see below), and the source code has been placed earlier this week in our SVN.

We are inviting the whole XOOPS community to help us with continues improvement and future development of these modules.

It is the beauty of the Open Source that when one developer leaves to pursue other interests, other developers from the community can continue with the development.

We would like to say 'Thank you' to Herve for all his contributions to XOOPS, and wish him all the best in his future endeavors. Hopefully, one day he'll be back with his XOOPS Family!

You can download current versions of the modules (all compatible with XOOPS 2.4.1) from here:

Boox 1.7* The module requires at least Xoops 2.3.3 (or up)
* Better compatibility with the editors of Xoops 2.4
* French and english translations available in UTF8.

iSearch 1.9* No changes, the module runs with Xoops 2.4
* French and english translations available in UTF8.

Marquee 2.47* The module requires at least Xoops 2.3.3 (or up)
* Better compatibility with the editors of Xoops 2.4
* French and english translations available in UTF8.
* Minor changes in the module's code

MyIframes 1.6* French and english translations available in UTF8.

Newbbex 1.8* This is the last version of this module, we will not release any new version.
* French and english translations available in UTF8.
* The module requires at least Xoops 2.3.3 (or up)
* Better compatibility with the editors of Xoops 2.4
* The module must be updated and you must go at least one time in its prefernces to select the text editor

News 1.64* The module requires at least Xoops 2.3.3 (or up)
* French and english translations available in UTF8.
* Better compatibility with the editors of Xoops 2.4
* Addition of a picture per article (with resizing)
* Addition of an introduction text to display before the submission's form
* Addition of preferences to select the size to give to picture attached to each article
* Addition of a 'picture' field to the news table
* Modification of news_item.html for the article's picture
* Bug's correction for the TAG module
* Addition of news translations :
- main.php
_NW_SELECT_IMAGE
_NW_CURENT_PICTURE
- modinfo.php
_MI_NEWS_INTRO_TEXT
_MI_NEWS_IMAGE_MAX_WIDTH
_MI_NEWS_IMAGE_MAX_HEIGHT

Shortcuts 1.8* Bugs corrections in the index and add.php pages
* French and english translations available in UTF8.

UserPage 1.5* The module requires at least Xoops 2.3.3 (or up)
* French and english translations available in UTF8.
* Better compatibility with the editors of Xoops 2.4
XoopsCare 1.4* Better compatibility with the editors of Xoops 2.4
* French and english translations available in UTF8.
Oledrion 2.31

Postar um comentário